
/* COLORS */

.blue {
  background-color:#2136f3;
}
.green {
  background-color:#39ad4a;
}
.yellow {
    background-color:#ffd617;
}
.red {
  background-color:  #ee3f2f;
}
.fusia {
  background-color:  #cc00ed;
}
.black {
  background-color:  #000000;
}
.yellow-copy {
  color: #ffd617;
}
.red-copy {
  color: #ee3f2f;
  font-size: .8rem;
}

.opacity {
    background: rgba(0, 0, 0, 0.1);
}

html, body {
  font-family: helvetica, arial, sans-serif;
  font-weight: 400;
  font-size: 1.0rem;
  height: 100%;
}

.welcome {
  font-family: palatino, "Times New Roman", serif;
  font-size: 4.2rem;
  line-height: 1;
  font-weight: 600;
}

.welcome-sub {
  font-family: helvetica;
  font-size: 4.2rem;
  white-space: nowrap;
}

.west, .east  {
  font-family: arial;
  font-size: 2.5rem;
  font-weight: 100;
  line-height:1.4rem;
}

.splash-east {
font-size:3.5rem;
padding-right: 30px;"
}
.splash-west {
font-size: 3.5rem;
padding-left: 30px;"
}

.south {
  font-family: arial;
  font-size: 3rem;
}

.south-intro {
  display: ;
  font-family: arial;

  font-size: 3rem;

}

.headline {
  font-weight: 400;
}

.container {
     max-width: ;
     margin-top: 35px ;
}

.logo {width:110px;} 

.date {
  font-family: palatino, "Times New Roman", serif;
  font-weight: 600; 
  font-style: italic; 
  white-space: nowrap;
  font-size: 2.2rem;
  line-height: 1.2;
}

.head {
  width: 100%;
  margin: 30px 0 30px 0;
}
.foot {
padding-top: 45px;
padding-bottom: 30px;
margin: 0 40px 0 40px;
font-size: .7rem;
}

.foot-copy {
  font-size: 1rem;
}


.logo-sm {
  width: 85px;
  margin-top: -0.5rem;
}

.h-line {
  font-family: helvetica ;
  font-size: 3.3rem;
  text-align: center;
  white-space: nowrap;
  font-weight: 600;
}

.h-italic {
font-family: palatino, "Times New Roman", serif;
font-size:1.5em;
font-style: italic;
font-weight: 600;
}

.t-italic {
font-family: palatino, "Times New Roman", serif;
font-style: italic;
font-size: 1.2em;
font-weight: 500;
}

.h-bff {
  margin:  0 30px 0 30px;
  font-size: 1.2rem;
  white-space: nowrap;
}


.tab-small {
  width: 25%;
  min-width: 100px;
}
.tab-medium {
  width: 50%;
}
.tab-large {
  width: 80%;
}



.top-tab {
  padding: 5px 30px 2px 30px;
  white-space: nowrap;
  text-align: center;
  line-height: 1.7;
  font-weight: 600;
  font-size: 1.3rem;
  border-top: 2px solid #000000;
  border-left:2px solid #000000;
  border-right:2px solid #000000;
  border-radius:30px 30px 0 0; 
  color:#000000;
}

.bottom-tab {
  width:100%;
  border-radius:0 0 15px 15px; 
  border-top: 2px solid #000000;
  border-left:1px solid #000000;
  border-right:1px solid #000000;
  border-bottom: 2px solid #000000;
  margin-top: -1px;
}


.video-responsive{
      position:relative;
      top: 0;
      left: 0;
    overflow:hidden;
    padding-bottom:56.25%;
    height:0;
}
.video-responsive iframe{
    position:absolute;
    left:0;
    top:0;
    height:100%;
    width:100%;
    z-index: 10;
    border:  2px solid #000000;
    background: #000000;
}


.end-card { /* parent */
position:absolute;
top:235px;
left:0;
padding-top: 470px;
width:100%; 
z-index: 4000;



}


.answer-box {  /* child */
  position: relative;
  top: 0px;
  white-space: ;
  width:1100px;
  height:;
  margin: 0 auto;

}

.cardcopy {  /* child */
  position: relative;
  top: 0;
  height:50px;

}



/* VIDEO CONTROLS */

.control-bar {
  width:100%;
  height: 30px;
  margin-top:;
  padding:3px 0 6px 3px;
  border-top: 1px solid #000000;
  border-left:1px solid #000000;
  border-right:1px solid #000000;
  border-bottom: none;

}

.progress-bar {
  margin-left: 4px;
  background-color:  #ee3f2f;
}

.play {
      display: block;
      font-size: .9em;
      font-weight: ;
      margin-right:4px ;
      padding: 0.25em;
      background-color: #000000;

      border: none;
      color: #ffd617;
    }
    .play:focus {
      color: #ffd617;
    }
    .play:hover {
      color: #ee3f2f;
    }

.fwd {
      display: block;
      font-size: .9em;
      font-weight: ;
      margin-right:4px ;
      padding: 0.25em;
      background-color: #000000;
      
      border: none;
      color: #ffd617;
    }

    .fwd:focus {
      color: #ffd617;
    }
    .fwd:hover {
      color: #ee3f2f;
    }



 .sound {
      display: block;
      font-size: .9em;
      font-weight: ;
      padding: 0.25em;
      background-color: #000000; 
      border: none;
      color: #ffd617;
    } 
    
    .sound:focus {
      color: #ffd617;
    }
    .sound:hover {
      color: #ee3f2f;
    }


  .lesson-progress {
      width: 15%;
      height: 12px;
      border-radius: 5px 5px 5px 5px ;
      margin: 0 4px;
      border: none;
      text-align: center;
      font-family: palatino, "Times New Roman", serif ;
      font-style: italic;
      line-height: 3;
  
      font-weight: 200;
  }

.less-nav {
  padding-top: 35px;
}


/* BUTTONS */
.btn {
  color: yellow;
  border: 2px solid #000000;
  width: ;
  height: 1.9rem;
  padding:  0px 0px !important;
  border-radius: 15px;
  margin-top: ;
  font-family: palatino, "Times New Roman", serif;
  text-transform: uppercase;
  text-shadow: none;
  font-style: italic;
  font-size: 1.2rem;
  font-weight: 600;
  color: #000000;
  background-color:  #ffd617;
}
.btn:hover,
.btn:active,
.btn:focus {
  background-color:  #39ad4a; 
  color: #333;
  border: 2px solid #000000;
}

.btn-intro {
  margin-top: 0px;
  background-color:  #39ad4a;
  border: 2px solid yellow;
  padding:  3px 38px 0px 38px !important;
  height: 2.5rem;
  border-radius: 25px;

}
.btn-intro:hover,
.btn-intro:active,
.btn-intro:focus {
  background-color:  #ffd617; 
  color: #333;
  border: 2px solid #39ad4a;
}

.btn-next {
  margin-top: 0px;
  background-color:  #39ad4a;
  border: 2px solid yellow;
  padding:  0px 38px 0px 38px !important;
  border-radius: 25px;

}
.btn-next:hover,
.btn-next:active,
.btn-next:focus {
  background-color:  #ffd617; 
  color: #333;
  border: 2px solid #39ad4a;
}

.btn-ans {
  width: 100%;
  max-width: 210px;
  margin: 0px 5px;
  background-color:  #39ad4a;
  border: 2px solid #ffd617;
  padding: !important;
  height: 3.7rem;
  border-radius: 30px;
  margin-bottom: 10px;
  text-transform:  none;
}

.btn-ans:hover,
.btn-ans:active,
.btn-ans:focus {
  background-color:  #ffd617; 
  color: #333;
  border: 2px solid #39ad4a;
}


.btn-nav {width: 110px;}

.btn-dl {
  margin: -30px 0 0 0 ;
  width: 300px;
  background-color:  #ee3f2f;
  border: 2px solid #ffd617;
  height: 3.7rem;
  border-radius: 30px;
  text-transform:  none;
  color: #ffd617 ;
}

.btn-dl:hover,
.btn-dl:active,
.btn-dl:focus {
  color: #333;
  border: 2px solid #ffd617;
}


.btn-bff {
/* position: fixed; top: 40px; left: 50%; transform: translate(-50%, 0%);
*/

  white-space: nowrap;
  width:;
  border: none;
  padding: 0 30px 0 30px !important;

  border-radius: 15px 15px 15px 15px;
  text-transform:  none;
  line-height: 1;
  font-weight: 600;
  font-size: 1.4rem;
  font-family: palatino, "Times New Roman", serif;
  font-style: italic;
}

.btn-bff:hover,
.btn-bff:active,
.btn-bff:focus {
  color: #333;
  border: none;
}



button:disabled,
.btn-ans:disabled {
  background:none;
  color: #39ad4a;
  border: 2px solid #39ad4a;
}

button:disabled,
.btn-play:disabled {
  color: lightgray;
  background-color: #000000;
  border: 0px solid #000000;
}



/* MEDIA */

@media (max-width: 1200px) {  // ipad air landscape
.container {
  width: 1140px;
  }

  .h-line {
  font-size: 2.6rem;
}
  .end-card { 
padding-top: 370px;
  }
.answer-box {

width: 920px;
  }
 .cardcopy {

 } 
 .btn-ans {
 
 }
 .btn-dl {}

.foot {
padding-top: 45px;
padding-bottom: 30px;
margin: 0 40px 0 40px;

}

}

@media (max-width: 1024px) {
  .container {
  width: 1000px;
  }
  
    .h-line {
  font-size: 1.8rem;
}

  .end-card { 
padding-top: 385px;
  }
.answer-box {
    top: ;
    width: 920px;
  }
 .cardcopy {
 
 } 

.btn-ans {
 height: 3.0rem;
 font-size: 14px;
  }
  .btn-intro {
margin-top: 70px;
  }
}


@media (max-width: 992px) {
.container {
  width: 970px;
  }

  .date {
  font-size: 1.5rem;
  line-height: 2.2;
}

.end-card { 
padding-top: 265px;
  }
.answer-box {
width: 690px;
}

.btn-dl {
}

.foot {
width:100%;
margin: 0px;
  }

.welcome {
  font-size: 3.2rem;
  line-height: 1;
  font-weight: 600;
}

.welcome-sub {
  font-family: helvetica;
  font-size: 3.2rem;
  white-space: nowrap;
}

.west, .east  {
  font-family: arial;
  font-size: 2.5rem;
  font-weight: 100;
  line-height:1.4rem;
}

.splash-east {
font-size:3.5rem;
padding-right: 30px;"
}
.splash-west {
font-size: 3.5rem;
padding-left: 30px;"
}

.south {
  font-family: arial;
  font-size: 3rem;
  }
}


@media (max-width: 768px) {
.container {
    max-width: 720px;
}

.welcome {
  font-size: 3.7rem;
  line-height: 1.2;
}
.welcome-sub {
font-size: 3.7rem;
}

.top-tab {max-width: 420px;
overflow: hidden;
}

.t-italic {
  font-size: 1em;
}

.end-card { 
padding-top: 280px;
}
.answer-box {
width: 520px;
  }
.cardcopy {
height: 30px;
}  

.btn-ans {
  padding: 0px 0px !important;
  width:92%;
  }
.lesson-progress {
  font-size: .6rem;
  line-height: 6;
}

.btn-bff {
    font-size: 0.9rem;
    height: 2.8rem;
    padding: 0 9px !important;
  }


.welcome {
  font-size: 2.2rem;
  line-height: 1;
  font-weight: 600;
}

.welcome-sub {
  font-family: helvetica;
  font-size: 2.2rem;
  white-space: nowrap;
}

.west, .east  {
  font-family: arial;
  font-size: 2.5rem;
  font-weight: 100;
  line-height:1.4rem;
}

.splash-east {
font-size:3.5rem;
padding-right: 30px;"
}
.splash-west {
font-size: 3.5rem;
padding-left: 30px;"
}

.south {
  font-family: arial;
  font-size: 3rem;
}



.col  {padding-right: 2px;
padding-left: 2px;}
}



@media (max-width: 667px) {
  .container {
    max-width: 650px;
  }
    .end-card {
padding-top: 230px;
    }
.btn-bff {
    font-size: .8rem;
    height: 2.8rem;
    padding: 0 9px !important;
  }

.south {
   font-size: 2.0rem;
   padding-top: 35px;
}

}


@media (max-width: 575.98px) {
.container {
    max-width: 565px !important;
}
.top-tab {
  font-size: .8rem;
}

.end-card {
padding-top: 180px;
  }

.answer-box {
}

.btn-ans {
  font-size: 1.0rem;
  line-height: .9;
}

.btn-intro {
   height: 1.9rem;
   font-size: 1rem;
   padding: 0px 0px 0px 0px;
}

.h-line {
  font-size: 1.2rem;
}


.logo-sm {
  width: 45px;
  height: 22px;
  margin-top: -0.5rem;
}

.foot-copy {
  font-size: .5rem ;
}

.west, .east { 
  font-size: 1.5rem;
  line-height:0.9;
}
.prog-bar-text {
  display: none;
  }

  .lesson-progress {
  font-size: .6rem;
  line-height: 6;
}

}

@media (max-width: 414px) {
.container {
    width: 410px;
}

.welcome {
  font-size: 2.2rem;
  line-height: 1.2;
}
.welcome-sub {
font-size: 2.2rem;

}

.end-card {
  padding-top: 95px !important; 
}

.logo {width:80px;} 

.date {
  font-size: 1.1rem;
  line-height: 2.2;
}

.top-tab {max-width: 390px; overflow: hidden;}

  .end-card { 
    padding-top: 145px;
    width:  100%;
  }
.answer-box {
  width: 375px;
  }
 .cardcopy {
  font-size: .7rem;
 } 

.btn-ans {
  width: ;
  height: 30px;
  font-size: .7rem;
  border-radius: 20px;
  line-height: .9;
  margin: -2px;
}

.btn-nav {font-size: .7rem;}

.btn-dl {
width: 200px;
height: 35px;
margin-top: -80px;
font-size: .7rem;
}

.south {
  display: ;
  font-family: arial;
  padding-top: 60px;
  font-size: 2rem;
}

.south-intro {
  display: ;
  font-family: arial;
  padding-top: 60px;
  font-size: 2rem;
  margin-top: -100px;
  padding-bottom: 40px;
}

.btn-bff {
  font-size: .7rem;
  height: 32px;
  padding:  0px 4px !important ;
}

.lesson-progress {
  font-size: .6rem;
  line-height: 6;
}

.h-bff {
  font-size: 0.7rem;
}

.foot {
width:100%;
margin: 0px;
  }

.welcome {
  font-size: 2rem;
  line-height: 1;
  font-weight: 600;
}

.welcome-sub {
  font-family: helvetica;
  font-size: 2rem;
  white-space: nowrap;
  margin-bottom: 70px;
}


.splash-east {
font-size:2rem;
padding-right: 20px;"
}
.splash-west {
font-size: 2rem;
padding-left: 20px;"
}

}

@media (max-width: 390px) {
.container {
    width: 385px;
}

.welcome {
  font-size: 2.2rem;
  line-height: 1.2;
}
.welcome-sub {
font-size: 2.0rem;
}

.top-tab {max-width: 340px; overflow: hidden;}

  .end-card { 
padding-top: 75px !important;
left: 0px;
width:  100%;
  }

.t-italic {
  font-size: .9em;
  line-height: 2.4;
}
  
.answer-box {
  width: 355px ;
  }
 .cardcopy {
 } 

.col
{padding-right: 2px;
padding-left: 2px;
}

.btn-ans {
  height: 35px;
  font-size: .6rem;
  line-height: 0.9;
  border-radius: 20px;
  margin:  0px;
}

.btn-intro {
width: 100px;
height: 40px;
font-size: .7rem;
}

.btn-nav {
  font-size: .7rem;
  padding: 0 4px;
}

.btn-dl {
width: 200px;
height: 35px;
margin-top: -80px;
font-size: .7rem;
}

.south {
  display: ;
  font-family: arial;
  font-size: 2rem;
}

.lesson-progress {
  font-size: .5rem;
  line-height: 7;
}

.h-bff {
  font-size: 0.7rem;
}
.foot {
width:99%;
margin: 0px;
  }

  .welcome {
  font-size: 1.8rem;
  line-height: 1;
  font-weight: 600;
}

.welcome-sub {
  font-family: helvetica;
  font-size: 1.8rem;
  white-space: nowrap;
}


.splash-east {
font-size:2rem;
padding-right: 15px;"
}
.splash-west {
font-size: 2rem;
padding-left: 15px;"
}

}


/* ANIMATION
/////////////////////////////////*/

.bounce {
  animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  -moz-animation: bounce 2s infinite;
  -o-animation: bounce 2s infinite;
}
 
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
  40% {-webkit-transform: translateY(-30px);}
  60% {-webkit-transform: translateY(-15px);}
}
 
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
  40% {-moz-transform: translateY(-30px);}
  60% {-moz-transform: translateY(-15px);}
}
 
@-o-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
  40% {-o-transform: translateY(-30px);}
  60% {-o-transform: translateY(-15px);}
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
  40% {transform: translateY(-30px);}
  60% {transform: translateY(-15px);}
}
